Remove Ubuntu One packages from Oneiric CD

Bug #833824 reported by Joshua Hoover on 2011-08-25
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
banshee (Ubuntu)
High
dobey
Oneiric
High
dobey
deja-dup (Ubuntu)
Undecided
Unassigned
Oneiric
Undecided
Unassigned
tomboy (Ubuntu)
Undecided
John Lenton
Oneiric
Undecided
John Lenton
ubuntu-meta (Ubuntu)
High
Ken VanDine
Oneiric
High
Ken VanDine

Bug Description

The following packages can be removed from the Oneiric CD (they're being replaced by the new ubuntuone-installer package):

banshee-extension-ubuntuonemusicstore
libsyncdaemon-1.0-1
libubuntuone-1.0-1
libubuntuone1.0-cil
python-ubuntuone-client
python-ubuntuone-control-panel
python-ubuntuone-storageprotocol
ubuntuone-client
ubuntuone-client-gnome
ubuntuone-control-panel
ubuntuone-control-panel-gtk

Changed in ubuntu-meta (Ubuntu Oneiric):
importance: Undecided → High
Changed in ubuntu-meta (Ubuntu Oneiric):
assignee: nobody → Ken VanDine (ken-vandine)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-meta - 1.241

---------------
ubuntu-meta (1.241) oneiric; urgency=low

  * Refreshed dependencies
  * Removed banshee-extension-ubuntuonemusicstore from desktop-
    recommends [amd64 armel powerpc] (LP: #833824)
  * Removed ubuntuone-control-panel-gtk from desktop-recommends [amd64
    armel powerpc] (LP: #833824)
 -- Ken VanDine <email address hidden> Fri, 26 Aug 2011 13:46:36 -0400

Changed in ubuntu-meta (Ubuntu Oneiric):
status: New → Fix Released
dobey (dobey) on 2011-09-08
Changed in banshee (Ubuntu Oneiric):
assignee: nobody → Rodney Dawes (dobey)
importance: Undecided → High
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package banshee - 2.1.4-1ubuntu1

---------------
banshee (2.1.4-1ubuntu1) oneiric; urgency=low

  * Merge from Debian Experimental, remaining changes:
    + Enable SoundMenu and Disable NotificationArea by default
    + Disable boo and karma extensions
    + Enable and recommnd u1ms and soundmenu extensions
    + Move desktop file for Meego UI to /usr/share/une/applications
    + Change the url for the Amazon store redirector
  * [5ba1472] Move banshee-extension-ubuntuonemusicstore to Suggests.
    Thanks to Rodney Dawes <email address hidden> (LP: #833824)
  * [08dea2c] Revert "Fix invalid cast causing ftbfs with libgpod"

banshee (2.1.4-1) experimental; urgency=low

  * [9c90bff] Imported Upstream version 2.1.4
    + Notable Bugs Fixed (11 fixed since 2.1.3):
      - bgo#601554: Don't resolve external references when parsing bad RSS feeds
      - bgo#633939: Fix crash in SearchEntry.FilterMenuItem
      - bgo#647917: Dap.MassStorage: decode URI before using it as playlist name
      - bgo#650325: MtpSource: Remove obsolete URL from error message
      - bgo#657479: Make sure empty default smart playlists are hidden
      - libbanshee: Fix crash on g_free when looking for subtitle description
  * [889b204] Fix invalid cast causing ftbfs with libgpod
 -- Chow Loong Jin <email address hidden> Thu, 15 Sep 2011 02:37:59 +0800

Changed in banshee (Ubuntu Oneiric):
status: In Progress → Fix Released
Michael Terry (mterry) wrote :

Note that the next upstream release of Deja Dup will have support for using ubuntuone-installer and can safely have its Recommends on U1 packages dropped to Suggests (which I will do when packaging it). They can also be safely dropped beforehand, just reduces functionality.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package deja-dup - 19.92-0ubuntu1

---------------
deja-dup (19.92-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Fixes "Can't click on Backup icon in launcher" (LP: #850866)
    - Fixes "Settings window too wide when many excluded folders start
      with a dot" (LP: #850430)
  * debian/control:
    - Change various Ubuntu One Recommends to ubuntuone-installer
      instead (LP: #833824)
    - Drop deja-dup-dbg package
 -- Michael Terry <email address hidden> Thu, 15 Sep 2011 13:14:48 -0400

Changed in deja-dup (Ubuntu Oneiric):
status: New → Fix Released
dobey (dobey) on 2011-09-22
Changed in tomboy (Ubuntu Oneiric):
assignee: nobody → John Lenton (chipaca)
Changed in tomboy (Ubuntu Oneiric):
status: New → Invalid
Changed in tomboy (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers